# CyberSource.TmsCardArt

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**foregroundColor** | **String** | Card foreground color.  | [optional] 
**combinedAsset** | [**TmsCardArtCombinedAsset**](TmsCardArtCombinedAsset.md) |  | [optional] 
**brandLogoAsset** | [**TmsCardArtBrandLogoAsset**](TmsCardArtBrandLogoAsset.md) |  | [optional] 
**issuerLogoAsset** | [**TmsCardArtIssuerLogoAsset**](TmsCardArtIssuerLogoAsset.md) |  | [optional] 
**iconAsset** | [**TmsCardArtIconAsset**](TmsCardArtIconAsset.md) |  | [optional] 


